# called items with site.data.odrs
- short-name: SASDB
  name: Small Angle Scattering Biological Data Bank
  description: "SASBDB is a curated repository of freely accessible 
  and fully searchable SAS experimental data, which are deposited 
  together with the relevant experimental conditions, sample details, 
  instrument characteristic and derived models. The quality of 
  deposited experimental data and the accuracy of models obtained 
  from SAS and complementary techniques is assessed by the site 
  developers."
  link: https://www.sasbdb.org/
  pic: https://www.sasbdb.org/media/sasbdb-logo.png
  api: https://www.sasbdb.org/rest-api/docs/
  technique: 
    - IRI: http://purl.org/pan-science/PaNET/PaNET01124
      name: small angle scattering
  access: free

- short-name: PED
  name: Protein Ensemble Database
  link: https://proteinensemble.org/
  pic: https://proteinensemble.org/assets/logos/PED_logo_blue.svg
  description: "PED is a platform for the intrinsically disordered 
  proteins (IDP) community where ensembles and their corresponding 
  primary data can be stored and used as benchmarking datasets to 
  facilitate the development of new ensemble calculation methods."
  api: https://proteinensemble.org/api

- short-name: AlphaFold
  name: Protein Structure Database
  link: https://www.alphafold.ebi.ac.uk/
  description: "AlphaFold, the state-of-the-art AI system developed 
  by DeepMind, is able to computationally predict protein structures 
  with unprecedented accuracy and speed. Working in partnership with 
  EMBL’s European Bioinformatics Institute (EMBL-EBI), we’ve released 
  over 200 million protein structure predictions by AlphaFold that 
  are freely and openly available to the global scientific community. 
  Included are nearly all catalogued proteins known to science – with 
  the potential to increase humanity’s understanding of biology by 
  orders of magnitude."
  api: https://www.alphafold.ebi.ac.uk/api-docs
  data-license: CC-BY-4.0

- short-name: wwPDB
  name: Protein Data Bank
  link: https://www.wwpdb.org/
  pic: https://cdn.rcsb.org/wwpdb/img/core/wwpdb-logo.png
  description: "Since 1971, the Protein Data Bank archive (PDB) has 
  served as the single repository of information about the 3D 
  structures of proteins, nucleic acids, and complex assemblies."
  data-license: CC0-1.0

- short-name: EMDB
  name: Electron Microscopy Data Bank 
  link: https://www.ebi.ac.uk/emdb/
  pic: https://www.ebi.ac.uk/em_static/images/emdb/EMBD_logo_2017_light_background.png
  description: "EMDB (the Electron Microscopy Data Bank) is a public 
  repository for electron cryo-microscopy maps and tomograms of 
  macromolecular complexes and subcellular structures. It covers a 
  variety of techniques, including single-particle analysis, electron 
  tomography, sub-tomogram averaging, fibre diffraction and electron 
  crystallography."
  api: https://www.ebi.ac.uk/emdb/api/
  technique: 
    - IRI: http://purl.org/pan-science/PaNET/PaNET01145
      name: electron microscopy
  access: free

- short-name: BMRB
  name: Biological Magnetic Resonance Bank
  link: https://bmrb.io/
  pic: https://bmrb.io/images/BMRB_logo_text.svg
  description: "BMRB makes bio-NMR data FAIR. It collects, annotates, 
  archives, and disseminates spectral and quantitative data derived 
  from NMR spectroscopic investigations of biological macromolecules 
  and metabolites."
  api: https://github.com/bmrb-io/BMRB-API

- short-name: Human Organ Atlas
  name: Human Organ Atlas
  link: https://human-organ-atlas.esrf.eu/
  description: "The Human Organ Atlas is making Hierarchical 
  Phase-Contrast Tomography (HiP-CT) 3D scans of entire organs, 
  with ca. 20 micron voxels, open access."
  data-license: CC-BY-4.0
  access: free

- short-name: TomoBank
  name: X-Ray Tomography Data Bank
  link: https://tomobank.readthedocs.io/en/latest/index.html
  description: "The X-ray Tomography Data Bank or TomoBank, provides 
  a repository of experimental and simulated data sets with the aim 
  to foster collaboration among computational scientists, beamline 
  scientists and experimentalists, to accelerate the development of 
  tomographic reconstruction and 3D visualization methods and to 
  speed up their implementation in the various synchrotron facility 
  data analysis software packages."
  data-license: CC-BY-4.0 with exceptions
  technique:
    - IRI: http://purl.org/pan-science/PaNET/PaNET01129
      name: tomography
  access: free
  
- short-name: CSD
  name: Cambridge Structural Database
  link: https://www.ccdc.cam.ac.uk/solutions/software/csd/
  pic: https://www.ccdc.cam.ac.uk/media/CSD.png
  description: "The Cambridge Structural Database, or CSD, has been 
  curated since 1965 from the published literature, direct deposition, 
  and sources such as patents and PhD theses.<br>
  The world’s largest database of small-molecule organic and 
  metal-organic crystal structure data, the CSD is managed by the 
  Cambridge Crystallographic Data Centre (CCDC)."
  coretrustseal: yes
  technique:
    - IRI: http://purl.org/pan-science/PaNET/PaNET01082
      name: crystallography
  access: subscription-based